project (hello_vala C)

cmake_minimum_required (VERSION 2.8)

list (APPEND CMAKE_MODULE_PATH
      ${CMAKE_SOURCE_DIR}/cmake/vala)

find_package (Vala REQUIRED)

# Load the version module
include (FindVala)
include (UseVala)

# add_subdirectory (src)
add_subdirectory (test)
